<?xml version="1.0" encoding="utf-8"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
 <teiHeader>
  <fileDesc>
   <titleStmt>
    <title> La-tribune-lyonnaise_1847-12-00_0167 </title>
    <editor> Manuela Martini </editor>
    <respStmt>
     <name> Laura Bey </name>
     <resp> correction </resp>
    </respStmt>
    <respStmt>
     <name> Marie Lauricella </name>
     <resp> collecte </resp>
    </respStmt>
    <respStmt>
     <name> Margot Magguili </name>
     <resp> collecte </resp>
    </respStmt>
    <respStmt>
     <name> Alix Chagué </name>
     <resp> collecte, transcription, correction </resp>
    </respStmt>
    <respStmt>
     <name> Anaïs Chambat </name>
     <resp> édition </resp>
    </respStmt>
   </titleStmt>
   <publicationStmt>
    <p> ANR Time-Us(2017-2021) </p>
   </publicationStmt>
   <sourceDesc>
    <p>
     <idno type="Numelyo"> BML_01PER0030214156 </idno>
    </p>
    <p type="published"> publié le <date when-iso="1847-12"> 1847-12-00 </date>
    </p>
    <p>
     <idno type="num_journal"> 10 </idno>
    </p>
    <p>
     <idno type="num_year"> 3 </idno>
    </p>
    <p>
     <idno type="URI"> http://collections.bm-lyon.fr/BML_01PER0030214156 </idno>
    </p>
    <p type="hearing"> audience du <date when-iso="1847-11-10"> 1847-11-10 </date>
    </p>
   </sourceDesc>
  </fileDesc>
 </teiHeader>
 <text ana="Tribune lyonnaise_1847-11-10">
  <milestone ana="PH-Lyon" unit="audience"/>
  <pb n="6"/>
  <body>
   <p> Audience du 10 novembrs. M. Bertrand , Président. </p>
   <p> Le chef d'atelier, dévideur, dont l'apprentie fait des dégâts de matières, a-t-il le droit de
    demander la résiliation des conventions d'apprentissage et de retenir les gages dus pour se
    couvrir de ses pertes ? oui </p>
   <p> Ainsi jugé entre L... et G.... qui est condamné à reprendre sa fille, et à perdre la somme de
    vingt francs , montant des gages échus de l'apprentie. </p>
  </body>
 </text>
</TEI>
